Bug 1084139 - dnf manpage "manipualte" typos
dnf manpage "manipualte" typos
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-03 13:15 EDT by Michal Jaegermann
Modified: 2014-05-31 19:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: dnf-plugins-core-0.0.8-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-31 19:59:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2014-04-03 13:15:25 EDT
Description of problem:

In 'man dnf':

       Groups  are  virtual collections of packages. DNF keeps track of groups
       that the user selected ("marked") installed and can manipualte

and 
       Groups  can  be  also be marked installed or removed without physically
       manipualting any packages:

Oops!


Version-Release number of selected component (if applicable):
dnf-0.4.19-1.fc20

Additional info:
I cannot tell for sure that there is no more typos there but on a quick scan through manual pages for dnf and dnf.conf I did notice anything else.  Maybe a more thorough check is in order?
Comment 1 Ales Kozumplik 2014-04-04 08:13:08 EDT
Thanks, fixed on master now.

(In reply to Michal Jaegermann from comment #0)
> Additional info:
> I cannot tell for sure that there is no more typos there but on a quick scan
> through manual pages for dnf and dnf.conf I did notice anything else.  Maybe
> a more thorough check is in order?

We would really appreciate that! To simplify handling of the separate new bugzillas please tag them with '[doc]'.

Thanks!
Comment 2 Fedora Update System 2014-05-02 04:32:57 EDT
dnf-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnf-0.5.1-1.fc20
Comment 3 Fedora Update System 2014-05-02 17:05:29 EDT
Package dnf-0.5.1-1.fc20, hawkey-0.4.14-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnf-0.5.1-1.fc20 hawkey-0.4.14-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5937/hawkey-0.4.14-1.fc20,dnf-0.5.1-1.fc20
then log in and leave karma (feedback).
Comment 4 lnie 2014-05-20 02:46:42 EDT
dnf-0.5.1-1.fc20 works
Comment 5 Fedora Update System 2014-05-28 08:10:49 EDT
dnf-plugins-core-0.0.8-2.fc20, libsolv-0.6.1-1.git6d968f1.fc20, hawkey-0.4.16-1.fc20, dnf-0.5.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libsolv-0.6.1-1.git6d968f1.fc20,hawkey-0.4.16-1.fc20,dnf-0.5.2-1.fc20,dnf-plugins-core-0.0.8-2.fc20
Comment 6 Fedora Update System 2014-05-28 19:50:46 EDT
Package dnf-plugins-core-0.0.8-2.fc20, libsolv-0.6.1-1.git6d968f1.fc20, hawkey-0.4.16-1.fc20, dnf-0.5.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnf-plugins-core-0.0.8-2.fc20 libsolv-0.6.1-1.git6d968f1.fc20 hawkey-0.4.16-1.fc20 dnf-0.5.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6789/libsolv-0.6.1-1.git6d968f1.fc20,hawkey-0.4.16-1.fc20,dnf-0.5.2-1.fc20,dnf-plugins-core-0.0.8-2.fc20
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2014-05-31 19:59:25 EDT
dnf-plugins-core-0.0.8-2.fc20, libsolv-0.6.1-1.git6d968f1.fc20, hawkey-0.4.16-1.fc20, dnf-0.5.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.